data:
  activityKind:
    description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65003'
    streetAddress: Україна, 65003, Одеська обл., місто Одеса, ВУЛИЦЯ ЧОРНОМОРСЬКОГО
      КОЗАЦТВА, будинок 72, офіс 907
  founders:
  - address:
      countryName: Україна
      postalCode: '65025'
      streetAddress: Україна, 65025, Одеська обл., місто Одеса, ВУЛИЦЯ АКАДЕМІКА ЗАБОЛОТНОГО,
        будинок 16, квартира 25
    capital: 65000
    first_middle_name: ВІКТОР ГЕННАДІЙОВИЧ
    last_name: НОСОВ
    name: НОСОВ ВІКТОР ГЕННАДІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36795435'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НАФТОГАЗХІМ МЕТРОЛОГІЯ"
    scheme: UA-EDR
  name: ТОВ "НАФТОГАЗХІМ МЕТРОЛОГІЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3da1f06eda2247cfb316d23b43559877
  sourceDate: '2022-11-03T13:00:21+00:00'
  sourceRequests:
  - req-293cb79f-5b82-4dd0-98bf-4ac59138c6f9
  version: 2.0.0
